<h1>Actividad de discusión: Puntos de intervención</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿Puedes nombrar un ejemplo de una acción que podrías realizar para uno de los puntos de intervención?</li>
  <li>Si observas tu lista de acciones, ¿a quién afectarían más las acciones propuestas?</li>
  <li>¿Qué fue lo que más te llamó la atención después de completar este ejercicio?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>